body {
    background: #fff;
    margin: 0;
    text-align: center;
}

div {
    display: block;
}

a img {
    border: 0;
}

img {
    vertical-align: bottom;
}

.clearing {
    clear: both; /*margin-top: -1px;     height: 1px;*/
    overflow: hidden;
}

.clear_r {
    clear: right; /*margin-top: -1px;     height: 1px;*/
    overflow: hidden;
}

.clear_l {
    clear: left; /*margin-top: -1px;     height: 1px;*/
    overflow: hidden;
}

.flv_ct {
    margin: 0 0 15px;
    text-align: center;
}

.gm_ct {
    border: 1px solid #5C5C5C;
    margin: 0 0 15px;
    text-align: center;
}

body, td, th, div, p {
    font-family: Arial, sans-serif;
    font-size: 11pt;
    color: #5c5c5c;
}

a:link, a:active, a:visited {
    /*color: #4e1c25;*/
    color: gray;
    text-decoration: underline;
}

a:hover {
    color: gray;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0 0 11px;
}

h1, h3 {
    font-family: georgia, "Times New Roman", Times, serif;
    color: #4e1c25;
    font-size: 12pt;
    font-weight: bold;
}

h2, h4 {
    font-family: georgia, "Times New Roman", Times, serif;
    font-size: 10pt;
    color: #4e1c25;
    font-weight: bold;
}

h5, h6 {
    font-size: 8pt;
    font-weight: bold;
}

li {
    margin-bottom: 5px;
}

/*background setting*/
#ct0 {
    /*background: url(../i/grey_solid.gif) repeat;*/
    background-color: #d5d5d5;
    padding: 0;
}

#ct1 {
    background: url('../i/grey_fade.png') top left repeat-x;
    padding: 0;
}

#ct2 {
}

#ct3 {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

#cms_cpanel input,
#cms_cpanel select,
#cms_cpanel textarea,
#cms_edit select,
#cms_edit input,
#cms_edit textarea {
    font-family: Arial,sans-serif;
    line-height: normal !important;
}
/*top elements*/
#top_element {
    float: left;
    height: 100px;
    width: 1000px;
}

    #top_element .ibtn {
        float: left;
        margin: 10px 0 0 18px;
        width: 78px;
    }

    #top_element .phonebtn {
        float: right;
        margin: 18px 10px 0 0;
    }

/*main menu*/
#mainmenu {
    float: left;
    width: 1000px;
    height: 46px;
    background: url('../i/bg_menu_left.png') top left no-repeat;
}

#mainmenu_ct1 {
    float: left;
    width: 1000px;
    height: 46px;
    background: url('../i/bg_menu_right.png') top right no-repeat;
}

#mainmenu_ct2 {
    float: left;
    width: 990px;
    height: 46px;
    margin-left: 6px;
    background: url('../i/menu_bg.png') top left repeat-x;
}

#mainmenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#mainmenu li {
    display: block;
    float: left;
    background: url('../i/menu_separator.png') top left no-repeat;
    margin: 0;
    padding: 0;
}

    #mainmenu li.f {
        background: none;
    }

    #mainmenu li a:link, #mainmenu li a:active, #mainmenu li a:visited {
        display: block;
        padding: 13px 12px 13px 13px;
        font-family: "Trebuchet MS", Arial, sans-serif;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
    }

    #mainmenu li a:hover {
        margin-left: 2px;
        background: url('../i/menu_active_effect.png') center left repeat-x;
    }

#mainmenu li {
    display: block;
}
/*menu dropdown */
#mainmenu div.dropdown {
    position: absolute;
    display: none;
    color: #fff;
    padding: 0;
    z-index: 2000;
    left: 0px;
    top: 0px;
    margin: 0;
}

* html #mainmenu div.dropdown {
    width: 300px;
}

    #mainmenu div.dropdown ul {
        font-family: Sans;
        display: block;
        background: #585858;
        border: none;
        margin: 0;
        padding: 0 8px 2px 8px;
        list-style: none;
    }

    #mainmenu div.dropdown a {
        display: block;
        background: url('../i/li_img.png') 0 13px no-repeat;
    }

    #mainmenu div.dropdown li {
        float: none;
        background: url('../i/ddots.png') top left repeat-x;
        margin: 0;
        padding: 0;
        display: block;
    }

        #mainmenu div.dropdown li.f {
            background: none;
        }

#mainmenu .dropdown ul li a:link, #mainmenu .dropdown ul li a:active, #mainmenu .dropdown ul li a:visited {
    color: white;
    font-size: 8pt;
    font-family: "Trebuchet MS", Arial, sans-serif;
    display: block;
    margin: 0;
    padding: 11px 16px 10px 16px;
    text-decoration: none;
    height: 13px;
    line-height: 1;
}

#mainmenu .dropdown ul li a:hover {
    color: #fff;
}
/*header*/
#header {
    float: left;
    width: 1000px;
    height: 310px;
    margin-top: 5px;
}

*:first-child + html #header {
    width: 1000px;
    height: 310px;
}

#trans_layer {
    width: 276px;
    height: 232px;
    position: absolute;
}

#grey_corner {
    position: absolute;
}

/*banner*/
#banner {
    width: 1000px;
    height: 310px;
    position: absolute;
    float: left;
}

/*weather*/
#weather {
    width: 300px;
    height: 27px;
    position: absolute; /*margin: 263px 0 0 692px;*/
    margin: 263px 0 0 650px;
}

#wxWrap {
    width: 300px;
    height: 27px;
    background: url('../i/bg_weather_left.png') top left no-repeat;
}

#wxWrap_ct1 {
    /*width: 300px;*/
    width: 340px;
    height: 27px;
    background: url('../i/bg_weather_right.png') top right no-repeat;
}

#wxWrap_ct2 {
    /*width: 275px;*/
    width: 316px;
    height: 27px;
    background: url('../i/bg_weather.png') top center repeat-x;
    margin-left: 12px;
}

#wxIntro {
    display: inline-block;
    font: 14px Arial,Verdana,sans-serif;
    color: white;
    vertical-align: top; /*padding: 4px 0 0 22px;*/
    padding: 4px 0 0 11px;
}

#wxIcon {
    display: none;
    width: 61px;
    height: 34px;
    margin: 2px 0 -1px 1px;
    overflow: hidden;
    background: url('//l.yimg.com/a/lib/ywc/img/wicons.png') no-repeat 61px 0;
}

#wxIcon2 {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin: 1px 6px 0 8px;
    overflow: hidden;
}

#wxTemp {
    display: inline-block;
    font: 14px Arial,Verdana,sans-serif;
    color: #fff;
    vertical-align: top;
    padding-top: 5px;
    margin-left: 0;
    font-weight: bold;
}

#more {
    font: 14px Arial,Verdana,sans-serif;
    font-weight: bold;
    position: absolute;
    padding: 5px 13px 2px 20px;
}

    #more a:link, #more a:active, #more a:visited {
        color: #fff;
        text-decoration: underline;
    }

/*search box*/
#searchbox {
    width: 360px;
    height: 45px;
    background-color: transparent;
    position: relative;
    float: right; /*margin: 5px 0 0 0;*/
}

#hp_search {
    float: left;
    width: 360px;
    height: 45px;
    vertical-align: top;
    background: url(../i/box_search.png);
}

    #hp_search fieldset {
        border: none;
        padding: 0;
        margin: 0;
    }

#srchQry {
    width: 190px;
    height: 20px;
    margin: 11px 0 0 55px;
    float: left;
    padding: 0;
}

#searchbox input.text {
    border: none;
    background-color: transparent;
    vertical-align: top;
}

html > body *:first-child + html #searchbox input.text {
    margin: 29px 0 0 57px;
}

#searchbox #search_submit {
    margin: 9px 0 0 0;
    position: absolute;
}

/*nav and content*/
#nav_and_content {
    float: left;
    position: relative;
    padding: 5px 0 0 0;
    background-color: #D5D5D5;
}

#nav_right {
    float: right;
    width: 244px;
}

#nav_left {
    float: left;
    width: 239px;
}

.sec_content_text, .sec_content_text p {
    color: white;
    font-size: 12px;
    font-family: Arial,Verdana,sans-serif;
    line-height: 1.35;
}

    .sec_content_text a:link, .sec_content_text a:active, .sec_content_text a:visited {
        font-family: Arial,Verdana,sans-serif;
        font-size: 13px;
        color: #fff;
        text-decoration: none;
    }

#sec_calender_content p {
    line-height: 1.15;
    margin: 0 auto;
}

.sec_content_text a:hover {
    text-decoration: underline;
}
/*inner content page*/
#nav_and_content_inner {
    float: left;
    width: 1000px;
    position: relative;
    padding: 5px 0 0 0;
    background: #fff url(../i/bg_content_top.png) top left no-repeat;
    margin: 10px auto;
}

#nc_ct1 {
    width: 1000px;
    float: left;
    padding-bottom: 5px;
    background: transparent url(../i/bg_content_bottom.png) bottom left no-repeat;
}

#content {
    margin-right: 250px;
    /*padding: 0 14px;*/
    padding: 14px 14px 0 14px;
}

    #content h1 {
        color: Black;
        font-size: 16px;
        font-family: Arial,Verdana,sans-serif;
    }

    #content h2, h3, h4, h5, h6, h7 {
        color: Black;
        font-family: Arial,Verdana,sans-serif;
    }

* html #content {
    padding: 15px 14px 25px 12px;
}

#nav_right_inner {
    float: right;
    width: 244px;
    padding: 0 5px 5px 5px;
}

#nav {
    float: right;
    width: 217px;
    margin-right: 2px;
}

.simple_list_item {
    padding-bottom: 7px;
    margin: 0;
}

/*middle content */
#middle_content {
    float: left;
    width: 507px;
    padding: 0 5px;
    font-family: Arial,Verdana,sans-serif;
    font-size: 13px;
    color: black;
}

.sec_map {
    width: 506px;
    height: 285px;
    margin-bottom: 5px;
}

.imap {
    width: 345px;
    height: 350px;
    border: 1px solid black;
}

.sec_welcome {
    width: 507px;
    height: 222px;
    background: url('../i/sec_welcome.png') no-repeat;
    margin-bottom: 5px;
    position: relative;
}

.sec_welcome_content {
    width: 480px;
    height: 111px;
    /*padding: 15px 0 0 0;*/
    margin: 0;
}

    .sec_welcome_content .img_float {
        float: left;
        width: 126px;
        text-align: center;
    }

.sec_middle .img.img_float img {
    border: 1px solid #a7a7a7;
}

.sec_welcome_content a:link, .sec_welcome_content a:active, .sec_welcome_content a:visited {
    color: #1167AB;
    text-decoration: underline;
}

.byline {
    font-size: 12px;
    padding-bottom: 2px;
    color: #3d3d3d;
    font-style: italic;
}

.middle_title {
    font-size: 14px;
    font-weight: bold;
}

.middle_content {
    margin: -5px 0 0 -58px;
}

.view_more {
    margin-top: -10px;
}
/*feature events*/
.sec_feature {
    width: 507px;
    height: 233px;
    background: url('../i/sec_feature.png') no-repeat;
}

.sec_feature_content {
    width: 480px;
    height: 150px;
    margin: 0;
    position: relative;
}

    .sec_feature_content .img_float {
        float: left;
        width: 126px;
        text-align: center;
    }

    .sec_feature_content a:link, .sec_feature_content a:active, .sec_feature_content a:visited {
        color: #1167AB;
        text-decoration: underline;
    }


/*2015 feature events*/
.event_content {
    width: 480px;
    height: 137px;
    margin: 0;
    position: relative;
}

    .event_content a {
        left: 20px;
        display: block;
        position: absolute;
        bottom: 15px;
    }

p.hp_event {
    padding: 15px 20px;
}

/*section in focus*/
.sec_focus {
    width: 239px;
    height: 247px;
    background: url('../i/sec_focus.png') no-repeat;
    margin-bottom: 5px;
}

.btn_readmore {
    float: right;
    position: relative;
    margin: 11px -2px 0 0;
}

#carousel {
    margin: 0;
    padding: 0;
    width: 220px;
    height: 160px;
    overflow: hidden;
}

    #carousel .carousel_img {
        margin: 0;
        padding: 0;
        width: 220px;
        height: 72px;
    }

.carousel_ct {
    position: absolute;
    z-index: 400;
    top: 99px;
    left: 10px;
}

#carousel .carousel_item {
    width: 220px;
    height: 160px;
    overflow: visible;
}

#carousel .carousel_title {
    padding: 16px 0 0 5px;
    color: white;
    line-height: 1.35px;
    font-size: 13px;
    font-family: Arial,Verdana,sans-serif;
    font-weight: bold;
}

.carousel_item a:link, .carousel_item a:active, .carousel_item a:visited {
    text-decoration: none;
}

.sec_focus .btn_hide_left {
    position: absolute;
    display: none;
    top: 136px;
    margin-top: -22px;
    z-index: 1000;
    height: 43px;
    width: 29px;
    left: 13px;
    cursor: pointer;
}

.sec_focus .btn_hide_right {
    position: absolute;
    display: none;
    top: 136px;
    margin-top: -22px;
    z-index: 1000;
    height: 43px;
    width: 29px;
    cursor: pointer;
    left: 200px;
}

.sec_focus:hover .btn_hide_left, .sec_focus:hover .btn_hide_right {
    display: block;
}
/* x38976 - [hp_blog_list] Hp Blog List v2011 (Blog) */
#v2 .hpblist_item {
    padding: 10px 0;
    border-bottom: 1px solid #d0d0d0;
}
/*section live and work*/
.sec_life {
    width: 239px;
    height: 247px;
    background: url('../i/sec_life.png') no-repeat;
    margin-bottom: 5px;
}

    .sec_life .btn_learnmore {
        position: absolute;
        top: 210px;
        left: 91px;
    }

#sec_life_content {
    width: 205px;
    height: 113px;
    padding: 119px 0 0 19px;
}
/*section dobiz*/
.sec_dobiz {
    width: 239px;
    height: 247px;
    background: url('../i/sec_dobiz.png') no-repeat;
    margin-bottom: 5px;
}

    .sec_dobiz .btn_learnmore {
        position: absolute;
        top: 466px;
        left: 91px;
    }

#sec_dobiz_content {
    width: 205px;
    height: 113px;
    padding: 123px 0 0 19px;
}
/*section own youre business*/
.sec_business {
    width: 239px;
    height: 247px;
    background: url('../i/sec_biz.png') no-repeat;
    margin-bottom: 5px;
}

.btn_register_online {
    position: absolute;
    top: 712px;
    left: 91px;
}

#sec_business_content {
    width: 205px;
    height: 113px;
    padding: 99px 0 0 19px;
}

/*section calender*/

.sec_calender {
    width: 245px;
    height: 247px;
    background: url('../i/sec_calender.png') no-repeat;
    margin-bottom: 5px;
}

.btn_view_calender {
    position: absolute;
    top: 210px;
    right: 5px;
}

.btn_event_submit {
    position: absolute;
    top: 175px;
    right: 9px;
}

#sec_calender_content {
    width: 205px;
    height: 113px;
    padding: 99px 0 0 19px;
}

/*section visitor's guide*/
.sec_guide {
    width: 245px;
    height: 247px;
    /*background: url('../i/sec_news.png') no-repeat;*/
    background: url('../i/sec_news-projects.png') no-repeat;
    margin-bottom: 5px;
}

.btn_view_guide {
    /*position: absolute;
    top: 432px;
    right: 5px;*/
    position: relative;
    top: 109px;
    left: 0;
    margin: 0;
}

    .btn_view_guide a {
        display: block;
        position: relative;
        height: 32px;
    }

#sec_guide_content {
    width: 205px;
    height: 90px;
    padding: 119px 0 0 19px;
}

/*section deals and packages*/
.sec_deals {
    width: 245px;
    height: 247px;
    background: url('../i/sec_deal.png') no-repeat;
    margin-bottom: 5px;
}

.btn_browse {
    position: absolute;
    top: 713px;
    right: 5px;
}

#sec_deals_content {
    width: 205px;
    height: 90px;
    padding: 119px 0 0 20px;
}

/*social network bar*/
#social_media {
    width: 1000px;
    height: 100px;
    background: url('../i/bg_sonet_left.png') top left no-repeat;
    float: left;
}

#social_media_ct1 {
    width: 1000px;
    height: 100px;
    background: url('../i/bg_sonet_right.png') top right no-repeat;
    float: left;
}

#social_media_ct2 {
    width: 987px;
    height: 100px;
    background: url('../i/bg_socialbar.gif') top center repeat-x;
    float: left;
    margin-left: 7px;
}

#link_facebook {
    position: relative;
    float: left;
    padding: 6px 0 0 0;
}

#fb_like {
    height: 62px;
    width: 80px;
    overflow: hidden;
    float: left;
    padding: 19px 0 0 50px;
    position: relative;
}

#link_twitter {
    float: left;
    padding: 6px 0 0 0;
}

#link_youtube {
    float: left;
    padding: 6px 0 0 0;
}

/*external link*/
#ex_link {
    width: 1000px;
    height: 78px;
}

#link_council {
    padding: 9px 0 0 0;
    float: left;
}

#link_wot {
    float: left;
    padding: 9px 0 0 202px;
}

#link_australia {
    padding: 0 0 0 120px;
    float: right;
}

#link_shibetsu {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    padding: 5px 0 0 100px;
}

#link_fair_trade {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    padding: 5px 0 0 135px;
}

    #link_fair_trade > img {
        height: 64px;
    }

/*inner right nav*/
.fastfact0 {
    background: url('../i/ff_bg.gif') top left repeat-y;
}

.fastfact1 {
    background: url('../i/ff_top.gif') top left no-repeat;
}

.fastfact2 {
    background: url('../i/ff_bottom.gif') bottom left no-repeat;
    padding: 67px 23px 23px 20px;
    min-height: 118px;
}

.visitorbook0 {
    background: #9c4d28 url('../i/vb_top.gif') top right no-repeat; /*margin: 4px 0 0 1px;*/
    width: 217px;
}

.visitorbook1 {
    background: url('../i/vb_bottom.gif') bottom right no-repeat;
    padding: 107px 33px 28px 29px;
    min-height: 82px;
}

    .visitorbook1, .visitorbook1 p {
        color: #fff;
    }

.img_float {
    float: left;
    width: 179px;
    text-align: center;
    margin-bottom: 5px;
}

.img_wrap {
    margin-left: 175px;
    padding-left: 25px;
    padding-bottom: 15px;
}

.hp .img_float {
    width: 141px;
}

.hp .img_wrap {
    margin-left: 141px;
}

* html .hp .img_wrap {
    padding-left: 10px;
}

.pol0 {
    /*background: url('../i/pol_bg.gif') top center repeat-y;*/
}

    .pol0 a img {
        border: 1px solid black;
        margin: 0 0 2px 0;
    }

    .pol0 img {
        border: 1px solid black;
        margin: 0 0 2px 0;
    }

.pol1 {
    /*background: url('../i/pol_top.gif') top center no-repeat;*/
}

.pol2 {
    /*background: url('../i/pol_bottom.gif') bottom center no-repeat;*/
    padding: 8px 11px 26px 9px;
}

/*List view default img*/
.listitem .pol2.default_imgct {
    border: 1px solid black;
    height: 96px;
    width: 108px;
    padding: 0;
}

.pol2.default_imgct .default_img {
    border: none;
    margin: 25px 0;
}

.details {
    clear: left;
    background: #575757;
    padding: 14px 13px;
    margin: 15px 0;
}

    .details h5, .details p {
        color: #e1d7d9;
        margin-bottom: 8px;
    }

    .details a:link, .details a:active, .details a:visited {
        color: #e1d7d9;
    }

.bottom_margin {
    margin-bottom: 34px;
}

.bottom_img a {
    padding-right: 10px;
}

.hp .img_wrap .bottom_margin {
    margin-bottom: 58px;
}

.top_margin {
    margin-top: 34px;
}

.listitem {
    clear: left;
    background: url('../i/dashed_grey.gif') top left repeat-x;
    padding: 21px 0 55px;
}

    .listitem.f {
        background: none;
    }

    .listitem .img_float {
        width: 84px;
    }

#content .listitem .img_float {
    width: 108px;
    height: 97px;
    margin: 0 20px 0 0;
}

.listitem .img_wrap {
    margin-left: 102px;
}

.listitem .pol0 {
    /*background: url('../i/pols_bg.gif') top center repeat-y;*/
}

    .listitem .pol0 a img {
        border: 1px solid black;
        margin: 0 0 2px 0;
    }

.listitem .pol1 {
    /*background: url('../i/pols_top.gif') top center no-repeat;*/
}

.listitem .pol2 {
    /*background: url('../i/pols_bottom.gif') bottom center no-repeat;*/
    padding: 4px 5px 15px 4px;
}

.listitem h5, .listitem p {
    margin-bottom: 5px;
}

.listitem .date {
    color: #000;
}
/*footer*/
#footer_wrapper {
    width: 100%;
    background-color: #d5d5d5; /*padding-top: 5px;*/
}

#footer_wrapper_ct1 {
    width: 1000px;
    margin: 0 auto;
}

#footer {
    background: #d5d5d5 url('../i/bg_footer_top.png') top center no-repeat;
    width: 1000px;
    height: 143px;
    margin: 0 auto;
    text-align: left;
}

#footer_ct0 {
    background: #D5D5D5 url('../i/bg_footer.png') bottom center repeat-y;
    width: 1000px;
    height: 137px;
    margin: 6px auto 0 auto;
    text-align: left;
    position: absolute;
}

.footer_left {
    float: left;
    width: 250px;
    padding: 5px 0 0 10px;
}

.footer_right {
    margin-left: 250px;
    padding: 0 10px 0 0;
    position: absolute;
    bottom: 0;
    right: 0;
}

#footer, #footer p, #footer_wrapper a:link, #footer_wrapper a:active, #footer_wrapper a:visited {
    font-family: Verdana,sans-serif;
    color: #a0a0a0;
    text-decoration: none;
    font-size: 1em;
    line-height: 1;
}

.disclaimer {
    padding: 6px 12px 6px 12px;
    font-size: 0.9em;
    color: #a0a0a0;
    line-height: 1.1;
}

#footer a:hover {
    text-decoration: underline;
}

table.displaytbl th.hdr {
    text-align: left;
}

.equiry_img {
    width: 300px;
}

.not_display {
    display: none;
}

#content #cal_download {
}
/*To fix SEA ie7 issue*/
#cms_cpanel .iasp_tabs_bar {
    *float: left;
}

#cms_cpanel div.iasp_tabs_bar + table.cpaneltbl {
    *float: left;
}
/*For desktop map*/
#map_canvas_web {
    border: 1px solid black;
    *float: left;
}

#get_direction_web {
    margin-top: 10px;
}

    #get_direction_web:link, get_direction_web:active, get_direction_web:visited, #get_direction_web:hover {
        text-decoration: none;
        cursor: pointer;
    }

div.hide_direction {
    display: none;
}


/*Style for Home Page Welcome Section*/
.sec_welcome_content .middle_content {
    margin: 0 0 0 20px;
}



.sec_welcome .view_more {
    margin: 0;
    position: absolute;
    bottom: 55px;
    left: 20px;
}


.sec_welcome_content .img_wrap {
    padding-left: 0;
}

/*Style for I Want to Section*/
.sec_calender {
    position: relative;
}

.btn_makepayment {
    /*margin: 50px 0 0 0;
top: 60px;
left: 0;
position: absolute;*/
    margin: 0;
    top: 45px;
    left: 0;
    position: relative;
}

    .btn_makepayment a {
        position: relative;
        height: 32px;
        display: block;
    }
/*Style for Home page faq section*/

.sec_feature_content .hp_faq {
    padding: 15px 20px;
}

.sec_feature_content a {
    left: 20px;
    display: block;
    position: absolute;
    bottom: 15px;
}
/*Style for homepage middle section*/

.sec_middle {
    background: url('../i/sec_middle_box.png') no-repeat;
    width: 506px;
    height: 285px;
    margin-bottom: 5px;
    position: relative;
}

    .sec_middle .heading,
    .sec_feature .heading,
    .sec_welcome .heading {
        color: #FFF;
        height: 43px;
        vertical-align: middle;
        line-height: 43px;
        padding: 0 0 0 20px;
        font-size: 16px;
        text-shadow: 0 2px rgba(0, 0, 0, 0.43);
    }

    .sec_middle .text.img_wrap {
        margin: 0;
        padding: 15px 15px 0 20px;
        width: 300px;
        vertical-align: top;
        overflow: hidden;
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
        height: 155px;
    }

    .sec_middle .img.img_float {
        float: none;
        width: 150px;
        text-align: right;
        padding: 15px 20px 0 0;
        vertical-align: top;
        margin: 0;
        overflow: hidden;
        display: inline-block;
        *display: inline;
        _height: 30px;
        zoom: 1;
    }

    .sec_middle .link_viewmore, .sec_middle .link_viewmore:link, .sec_middle .link_viewmore:active, .sec_middle .link_viewmore:visited {
        display: block;
        position: absolute;
        bottom: 50px;
        left: 20px;
        color: #1167AB;
    }

    .sec_middle .edit_control {
        display: inline-block;
        position: absolute;
        bottom: 40px;
        left: 100px;
    }
